.modal-form-header { font-size: 16px; font-weight: 500; padding-bottom: 15px; color: #036bb2; }
.item-table input { width: 50px; }
.item-table td i { text-align: center; }
.item-table input.desc { width: 150px; }
.shipment-modal .form-group { margin-bottom: 10px; }
.shipment-modal .form-group input { padding: 3px 6px; height: 28px; }
.shipment-modal label{ margin-bottom: 3px; font-weight: 200; font-size: 13px; }
.shipment-modal .form-group select { padding: 3px 6px; height: 28px; }
.par-edit { background-color: #3071a9; border-color: #285e8e; }
.par-delete { background-color: #c9302c; border-color: #ac2925; }
.par-comm { color: #fff; padding: 3px 5px; border-radius: 5px; 
	margin: 0 5px; cursor: pointer; position: relative; display: inline-block;}
.par-edit:hover { background-color: #285e8e; border-color: #3071a9; }
.par-delete:hover { background-color: #ac2925; border-color: #c9302c; }
.modal-dialog .table tbody>tr>td:nth-child(1) { width: 100px; line-height: 34px; }
.modal-dialog .table tbody>tr { border: none; }
.facilData .dropdown-toggle { width: 130px; }
.facilData input.checkboxInput { opacity: 1; }
.facilData .checkbox { margin: 2px 0; }
.overflow-hidden {
     overflow: auto; 
}
.par-comm i.fa-times {
    padding: 0 1.5px;
    margin-right: .4px;
}
.all_data_list > span:last-child span:nth-child(2) {
    display: none;
}
.facilData ul.dropdown-menu-form li:nth-child(1), .facilData ul.dropdown-menu-form li:nth-child(2), .facilData ul.dropdown-menu-form li:nth-child(3) {
    display: none;
}
li.MultiSelect.ng-hide { display: block !important; }
.facilData ul.dropdown-menu-form {
    max-height: 250px;
    overflow-x: auto !important;
}
.facilData .dropdown-toggle{
	width: auto;
}
.facilData .multiselect-parent, .facilData .multiselect-parent button {
    width: 100%;
    text-align: left;
}
.lp-tooltip{
	left: -47%;
    top: 30px;
    display: none;
    opacity: 1;
}
.lp-tooltip .tooltip-arrow{
    top: -5px;
    left: 50%;
    margin-left: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #000;
}
.lp-tooltip.edit{
	left: -18%;
}
.lp-tooltip.delete{
	left: -65%;
}
.par-comm:hover > .tooltip{
	opacity: 1; 
	display: block;
}

/*appointment Page start*/
.appoint_main {
    width: 60%;
    margin: auto;
}
a.brand.part {
    line-height: 22px !important;
}
.partner_name {
    font-size: 12px;
}
.detail.partner, .detail.admin, .detail.facility {
    font-size: 10px;
    line-height: 45px;
}
.modal-dialog .table tbody>tr.appoint_time > td table tr td:nth-child(1) {
    width: 50px;
}
tr.appoint_time td button {
    margin-left: 10px;
    padding: 3px 10px;
    height: 28px;
}
tr.appoint_time td.uib-separator {
    padding: 0 5px;
}
.has-error{
    border: solid 1px rgba(255, 0, 0, 0.58);
}
.partner_head {
    line-height: 44px;
}
/*input.ng-invalid, input.ng-invalid:focus {
    border: solid 1px #ee8686;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(229, 80, 17, 0.6);
}*/
/*tr.appoint_time > td:nth-child(1) {
    line-height: 120px !important;
}*/
/*appointment Page end*/


/*category popup Page start*/
.cattImg {
    display: inline-block;
    width: 100%;
}
td.catDescription {
    width: 50%;
}
div.dataTables_paginate {
    margin-top: 15px;
}
.addNewCatt {
    margin-bottom: 10px;
}
.comm_pagination {
    margin: 10px 0 6px 0;
}
.top_pagination + table {
    margin-bottom: 0;
}
.table tbody>tr>td {
    border: solid 1px #eee;
}
.back_button .back {
    margin: 10px 20px;
}
.org_delete_img i.glyphicon-plus-sign.add_img {
    font-size: 29px;
    color: rgb(216, 105, 105);
    transform: rotate(45deg);
}
button.org_add_button {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: transparent;
    opacity: 0;
}
.org_delete_img {
    position: absolute;
    top: -21px;
    right: 10px;
    display: none;
}
.prov_img_list:hover .org_delete_img {
    display: block;
}
.cat-table-comm {
    margin-bottom: 0;
}
/*category popup Page end*/
